
/*--Reset code--*/
body {
    background: url("../../images/banner-desktop -dark.png") no-repeat;
    background-size: cover;
    font-family: 'PT Sans', sans-serif;
    background-attachment: fixed;
    background-position: center;
    position: relative;
}
body a{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	font-weight:400;
}
input[type="button"],input[type="submit"],input[type="text"],input[type="email"],input[type="password"],input[type="tel"],textarea,select{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	 font-family: 'PT Sans', sans-serif;
	 border-radius:5px;
}
h1,h2,h3,h4,h5,h6{
	margin:0;	
	font-weight:400;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	
}
.clear {
	clear:both;
}
p{
	margin:0;
}

ul{
	margin:0;
	padding:0;
}

label{
	margin:0;
	
}
textarea{
	
}
img {
    /*width: 100%;*/
}
footer{
	z-index: -100;
}
footer a {
	
}

/*--/Reset code--*/
h1 {
    font-size: 45px;
    font-weight: 500;
    text-align: center;
    text-transform:capitalize;
    letter-spacing: 3px;
    margin: 10px 0 10px 0;
    color: #fff;
     font-family: 'Josefin Sans', sans-serif;
}
h1 .menuLogo {
		display: block;
	}

.headerPoster {
	-webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #fff468;
   -webkit-fill-color: #bcfdff;
   text-shadow: 5px 0px 20px #fff468;
   vertical-align: middle;
}

h5 {
    font-size: 15px;
    font-weight: 100;
    text-align: center;
    text-transform:capitalize;
    letter-spacing: 1px;
    margin: 10px 0 10px 0;
    color: #fff;
     font-family: 'Josefin Sans', sans-serif;
}
h6 {
    font-size: 5px;
    font-weight: 50;
    text-align: center;
    text-transform:capitalize;
    letter-spacing: 3px;
    margin: 40px 0 10px 0;
    color: #fff;
     font-family: 'Josefin Sans', sans-serif;
}

#message {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  /*background:rgba(134,227,221,0.5);*/
  background:rgba(42,66,249,0.5);
  font-size:11px; 
  letter-spacing: 2px;
  color:yellow; 
  font-weight: bold;
  padding: 2px 0px 2px 0px; 
  margin: 1px 0px 3px 0px; 
  text-align: center;
}

.images-adder {
	color:#dff442;
}

.images-adder:hover {
  color: #e74c3c;
  transition: color 0.3s;
  cursor: pointer;
}

#messageA {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background:rgba(134,227,221,0.5);
  font-size:14px; 
  letter-spacing: 1px;
  color:#fff; 
  font-weight: bold;
  padding: 5px 5px 5px 5px; 
  margin: 1px 0px 3px 0px; 
  text-align: justify;
  line-height: normal;
  display: inline-block; 
}

/* Error div will auto hide after 5s */
.error {
  -webkit-animation: seconds 1.0s forwards;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-delay: 5s;

  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: #ffd200;

  animation: seconds 1.0s forwards;
  animation-iteration-count: 1;
  animation-delay: 5s;
  position: relative;
  font-size:11px; 
  letter-spacing: 2px;
  color:#ffffff; 
  font-weight: bold;
}

@-webkit-keyframes seconds {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    left: -9999px; 
    position: absolute;   
  }
}
@keyframes seconds {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    left: -9999px;
    position: absolute;     
  }
}
/* End of the above */

/* Part for wait animation */
.spinner {
  margin: 5px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #ffffb3;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
/* End part for wait animation */


.w3l-main{
	padding-top: 100px;
	width:45%;
	margin: 0 auto;
	
}
.w3l-from {
    flex-basis: 300px;
    padding: 3em;
    justify-content: center;
	background: rgba(255, 255, 255, 0.14);
}

label.head {
    font-size: 15px;
    font-weight: 600;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 2px;
    padding: 2px;
    margin: 2px;
    display: block;
    color: #fff;
}

span.title{
	color: #ca5c93;
}
span.w3l-star {
    font-size: 22px;
    vertical-align: middle;
    color: #fff;
    line-height: 1;
}

.w3l-user input[type="text"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    letter-spacing: 1px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px;
    width: 100%;
    outline: none;
    margin: 0px auto 10px;
    color: #000000;
}
.w3l-user input[type="tel"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    letter-spacing: 1px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px;
    width: 100%;
    outline: none;
    margin: 0px auto 10px;
    color: #000000;
}
.w3l-user input[type="password"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    letter-spacing: 1px;
    box-sizing: border-box;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 10px;
    width: 100%;
    outline: none;
    margin: 0px auto 10px;
    color: #000000;
}
.w3l-mail input[type="email"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    text-transform: none;
    letter-spacing: 1px;
    box-sizing: border-box;
    border: none;
    padding: 10px;
    width: 100%;
    outline: none;
    margin: 0px auto 10px;
    color:#000000;
}
.w3l-num input[type="text"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    letter-spacing: 1px;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding: 10px;
    width: 100%;
    margin: 0 auto;
    color: #000000;
}
.w3l-date input.date {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    text-transform: capitalize;
    letter-spacing: 1px;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding: 10px;
    width: 100%;
    margin: 0px auto 11px;
    color: #000000;
}
select.form-control {
	font-size: 15px;
    font-weight: 500;
    text-align: center;
    /*text-transform: capitalize;*/
    padding: 10px;
    width: 100%;  
    box-sizing: border-box;
    border: none;
    outline: none;
}
.w3l-options1 .category1 {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    /*text-transform: capitalize;*/
    padding: 10px;
    width: 100%;
    margin: 0 auto 10px;
    box-sizing: border-box;
    border: none;
    outline: none;

}
.w3l-options2 .category2 {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    /*text-transform: capitalize;*/
    padding: 10px;
    width: 100%;
    margin: 0  auto 10px;
    box-sizing: border-box;
    border: none;
    outline: none;
}
ul li {
    list-style-type: none;
    display: inline-block;
    line-height: 1.5;
}
.w3l-num {
    float: left;
    width: 48%;
}
.w3l-date {
    float: left;
    width: 100%;
}
.w3l-options1 {
    float: left;
    width: 100%;
}
.w3l-options2 {
    float: right;
    width: 100%;
}
.gender {
    float: left;
    width: 100%;
}
.w3l-sym {
    float: right;
    width: 48%;
    margin-left: 4%;
}
.w3l-sym input[type="text"] {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    letter-spacing: 1px;
    border: none;
    box-sizing: border-box;
    outline: none;
    padding: 10px;
    width: 100%;
    margin: 0px auto 10px;
    color: #000000;

}
.w3l-right textarea {
    font-size: 15px;
    font-weight: 500;
    text-align: left;
    /*text-transform: capitalize;*/
    width: 100%;
    padding: 10px;
    resize: none;
    min-height: 100px;
    border: 1px solid #fff;
    outline: none;
    background: #fff;
    box-sizing: border-box;
 
}
label.w3l-set {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    /*text-transform: capitalize;*/
    padding: 2px;
    color: #3ce0b4;
	cursor: pointer;
}
label.w3l-head2 {
    float: left;
    margin-right: 20px;
    letter-spacing: 1px;
}
.w3l-left1 {
    margin-top: 25px;
}

label.w3l-set2 {
    font-size: 17px;
    text-align: left;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: 2px;
    color: #fff;
    display: block;
    margin-bottom: 10px;
}

label.w3l-head2 {
    font-size: 15px;
    /*text-transform: capitalize;*/
    text-align: center;
	margin-bottom: 20px;
	color: #3ce0b4;
  
}
.btn input[type="button"],input[type="submit"] {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px;
    width: 50%;
    margin: 20px auto 0px;
    box-sizing: border-box;
    border: 1px solid #fff;
    outline: none;
	cursor: pointer;
    display: block;
	color: #fff;
	background:rgba(199, 65, 132, 0);

}
.btn input[type="button"]:hover,input[type="submit"]:hover{
	background-color: #005ba4;
}

.linkButton {
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px;
    width: 100%;
    margin: 10px auto 0px;
    box-sizing: border-box;
    border: 1px solid #fff;
    outline: none;
	cursor: pointer;
    display: block;
	color: #fff;
	background:rgba(0,140,186, 0.7);
	border-radius: 5px;
}
.linkButton:hover{
	background-color: greenyellow;
	color:darkblue
}

footer {
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-top: 20px;
    color: #fff;
    line-height: 1.8em;
    
    position: relative;
    bottom: 0;

	 left: 50%;
	 transform: translate(-50%, -50%);
}
footer a {
    font-size: 12px;
    font-weight: 600;
	text-transform: capitalize;
    text-decoration: none;
	color: #fff;
}
footer a:hover {
	color: #ffd200;
}
/*-- input-effect --*/
.styled-input.agile-styled-input-top {
    margin-top: 0;
} 
.styled-input input:focus ~ label, .styled-input input:valid ~ label,.styled-input textarea:focus ~ label ,.styled-input textarea:valid ~ label{
    font-size: .9em;
    color: #fff;
    top: -1.5em;
    -webkit-transition: all 0.125s;
	-moz-transition: all 0.125s; 
	-o-transition: all 0.125s;
	-ms-transition: all 0.125s;
    transition: all 0.125s;
}
.styled-input {
	width: 100%;
    position: relative;
    margin: 0 0;
    color: #fff;
}
.w3l-lef1 h3 {
    font-size: 15px;
    color: #ffd200;
    margin: 2em 0 1em;
    font-family: 'Josefin Sans', sans-serif;
}
.w3l-lef1 a {
	font-size: 12.5px;
    color: #ffd200;
    margin: 2em 0 1em;
    font-family: 'Josefin Sans', sans-serif;
    text-decoration:none;
}
.styled-input:nth-child(1),.styled-input:nth-child(3){
	margin-left:0;
}
.textarea-grid{
	float:none !important;
	width:100% !important;
	margin-left:0 !important;
}
.styled-input label {
	color: #8c8c8c;
    color: #bfbfbf;
    padding: 0.5em .9em;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
    font-weight: 400;
    font-size: .9em;
    display: block;
    line-height: 1em;
	color:#fff;
	font-family: 'Poppins', sans-serif;
}
.styled-input input ~ span,.styled-input textarea ~ span {
	display: block;
    width: 0;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-transition: all 0.125s;
    -moz-transition: all 0.125s;
    transition: all 0.125s;
}
.styled-input textarea ~ span { 
    bottom: 5px; 
}
.styled-input input:focus.styled-input textarea:focus { 
	outline: 0; 
} 
.styled-input input:focus ~ span,.styled-input textarea:focus ~ span {
	width: 100%;
	-webkit-transition: all 0.075s;
	-moz-transition: all 0.075s;  
	transition: all 0.075s; 
}
.ui-datepicker .ui-datepicker-prev {
    left: 10px;
    width: 20px;
    height: 20px;
    background: url(../images/img-sp1.png) no-repeat 0px 0px;
    cursor: pointer;
}
.ui-datepicker .ui-datepicker-next {
    right: 10px;
    width: 20px;
    height: 20px;
    background: url(../images/img-sp.png) no-repeat 0px 0px;
    cursor: pointer;
} 
.ui-datepicker table {
	 background-color: #005ba4 !important;
}
/*-- //input-effect --*/

.landingLink {
    font-size: 20px;
    font-weight: 60;
    text-align: center;
    text-transform:capitalize;
    letter-spacing: 0px;
    margin: 5px 0 10px 0;
    color: #ddff63;
    font-family: 'Times New Roman', sans-serif;
}

.landingLink:hover {
	-webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #fff468;
   -webkit-fill-color: #bcfdff;
   text-shadow: 5px 0px 20px #fff468;
}



.buttonBlue:hover {
    background-color: #008CBA;
    color: white;
}

/*Profile picture CSS */
#profilePic {
    border-radius: 50%;
    border:2px solid #fff;
}

.choosePicture {
    font-size: 10px;
    font-weight: 50;
    text-align: center;
    text-transform:capitalize;
    letter-spacing: 1px;
    margin: 5px 0 10px 0;
    color: #fff;
     font-family: 'Josefin Sans', sans-serif;
}

.picture-container-A{
    position: relative;
    cursor: pointer;
    text-align: center;
    display: inline-block;
    z-index: 2000;
}

.picture-container{
    position: relative;
    cursor: pointer;
    text-align: center;
    z-index: 2000;
}
.prof-picture-container-A{
    position: relative;
    cursor: pointer;
    text-align: left;
    display: inline-block;
    z-index: 2000;
}

.prof-picture-container{
    position: relative;
    cursor: pointer;
    text-align: left;
    z-index: 2000;
}
.picture{
    width: 65px;
    height: 65px;
    background-color: #999999;
    border: 4px solid #CCCCCC;
    color: #FFFFFF;
    border-radius: 50%;
    margin: 0px auto;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.picture:hover{
    border-color: #2ca8ff;
}

.picture-square{
    width: 65px;
    height: 45px;
    background-color: #999999;
    border: 4px solid #CCCCCC;
    color: #FFFFFF;
    border-radius: 3px;
    margin: 0px auto auto 0px;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.picture-square:hover{
    border-color: #2ca8ff;
}

.content.ct-wizard-green .picture:hover{
    border-color: #05ae0e;
}
.content.ct-wizard-blue .picture:hover{
    border-color: #3472f7;
}
.content.ct-wizard-orange .picture:hover{
    border-color: #ff9500;
}
.content.ct-wizard-red .picture:hover{
    border-color: #ff3b30;
}
.picture input[type="file"],.picture-square input[type="file"]  {
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0;
    opacity: 0 !important;
    position: absolute;
    top: 0;
    width: 100%;
}

.picture-src{
    height: 100%;
    width: 100%;
}
/* End profile picture CSS */


/****** Menu ******/

.nav {
  background: #2c3e50;
  /*position: relative;*/
  z-index: 2000;
  
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}


.nav .logo i {
  color: white;
  font-size: 1.5rem;
  padding: 10px;
}


.nav .logo i:hover {
  color: #e74c3c;
  transition: color 0.3s;
}
 
.nav .main-nav .hamburger-nav::after {
  font-family: fontawesome;
  content: "\f0c9";
  color: #99ff99;
  font-size: 1.5rem;
  position: absolute;
  top: 11px;
  left: 10px;
  height:10px;
  cursor: pointer;
}


.nav .main-nav .hamburger-nav:hover {
	-webkit-stroke-width: 5.3px;
   -webkit-stroke-color: #ffffb3;
   -webkit-fill-color: #ffffb3;
   text-shadow: 1px 0px 20px #fffb2b;
}

.nav .main-nav .menu {
  display: none;
  list-style: none;
  position: fixed;
  top: 15%; /*changed*/
  padding-left: 5px;
  left: 17px;
  width: 90%;
  overflow: hidden;
}


.nav .main-nav .menu a {
  display: block;
  background: #e74c3c;
  text-decoration: none;
  text-align: center;
  padding: 20px;
  border-bottom: 0.5px solid rgba(200, 200, 200, 0.2);
}


.nav .main-nav .menu a:hover {
  background: white;
  transition: background 0.3s ease;
}


.nav .main-nav .menu a:hover li {
  color: #c0392b;
}


.nav .main-nav .menu a li {
  color: white;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  font-size: 0.8em;
  letter-spacing: 1px;
}

.hamburger-nav a {
	background-color: #a29eff; !important
	color: #a29eff !important
}
/ *** End Menu ***** /

/*--responsive--*/
@media(max-width:1920px){

}
@media(max-width:1680px){
	
}
@media(max-width:1600px){

}
@media(max-width:1440px){
	
}
@media(max-width:1366px){
	.w3l-main {
		width: 55%;
	}
}
@media(max-width:1280px){
	.w3l-main {
		width: 55%;
	}
	label.head {
		letter-spacing: 1px;
	}
}
@media(max-width:1080px){
	.w3l-main {
		width: 60%;
	}
}
@media(max-width:1050px){
	.w3l-main {
		width: 60%;
	}
}
@media(max-width:1024px){

}
@media(max-width:991px){
	  .w3l-from{
		padding: 2em;
	}
}
@media(max-width:900px){
	h1{
		font-size: 40px;
	}
}
@media(max-width:800px){
	.w3l-main {
		width: 70%;
	}
}
@media(max-width:768px){
	    .w3l-from{
		padding: 2em;
	}		
}
@media(max-width:736px){
	
}
@media(max-width:667px){
	.w3l-main {
		width: 80%;
	}
	.w3l-from {
        padding: 2em
	}
	h1{
		letter-spacing: 2px;
	}
	.btn input[type="button"],input[type="submit"]{
		width: 60%;
	}
	.linkButton{
		width: 60%;
	}
}
@media(max-width:640px){
	.w3l-main {
		width: 90%;
	}
	h1{
		letter-spacing: 1px;
	}
	footer {
		letter-spacing: 0px;
	}
}
@media(max-width:600px){
	h1{
		font-size: 35px;
	}
	.w3l-from {
		padding: 2em;
	}
	footer{
		font-size: 12px;
	}
	footer a {
		font-size: 12px;
	}
}
@media(max-width:568px){
	.w3l-from{
		padding: 2em;
	}
	label.head {
		letter-spacing: 0px;
	}
	.w3l-lef1 h3 {
    font-size: 15px;
    margin: 1em 0 0.5em;
	}
}
@media(max-width:480px){
	h1 {
		font-size: 30px;
		line-height: 44px;
	}
	.w3l-from{
		padding: 1em;
	}
	.w3l-num {
		width: 100%;
	}
	.w3l-date {
		width: 100%;
		margin: 0;
	}
	.w3l-options1 .category1{
		margin: 0 auto 30px;
	}
	.w3l-options1 {
		width: 100%;
	}
	.w3l-options2 {
		float: right;
		width: 100%;
	}
	.gender {
		float: left;
		width: 100%;
	}
	.w3l-sym {
		width: 100%;
    }
	.btn input[type="button"],input[type="submit"]{
		width: 70%;
	}
}
@media(max-width:414px){
	.w3l-from{
		padding: 1em;
	}
	.w3l-main {
		width: 95%;
	}
	h1 {
		font-size: 28px;
	}
	.btn input[type="button"],input[type="submit"] {
        width: 100%;
	}
	.linkButton {
        width: 100%;
	}
}
@media(max-width:384px){
	.w3l-from{
		padding: 1em;
	}
	h1{
		font-size: 26px;
	}
	.w3l-options1 {
		float: left;
		width: 100%;
	}
	.w3l-options2 {
		float: right;
		width: 100%;								
	}						
	.gender {
		float: left;
		width: 100%;
	}
	.w3l-sym {
		float: right;
		width: 100%;
		margin-left: 0%;
	}
	
}
@media(max-width:375px){
	.w3l-from{
		padding: 1em;
	}
	.w3l-lef1 h3 {
    font-size: 15px;
}
}
@media(max-width:320px){
	.w3l-from{
		padding: 1em;
	}
	h1 {
    line-height: 36px;
}
.w3l-lef1 h3 {
    font-size: 15px;
}
}
/*--/responsive--*/
/*----table design-----*/
.styled-table {
    border-collapse: collapse; /* Collapses table borders into a single border */
    margin: 25px 0; /* Adds margin around the table */
    font-size: 0.9em; /* Sets font size */
    font-family: sans-serif; /* Sets font family */
    min-width: 100%; /* Minimum width of the table */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.25); /* Adds a subtle shadow */
    border-radius: 10px; /* Rounds the corners of the table */
    overflow: hidden; /* Ensures shadow and border-radius are applied correctly */
}

.styled-table thead tr {
    background-color: #009879; /* Header background color */
    color: #ffffff; /* Header text color */
    text-align: left; /* Aligns header text to the left */
}

.styled-table th,
.styled-table td {
    padding: 12px 15px; /* Padding inside table cells */
}

/*.styled-table tbody tr {
    border-bottom: 1px solid #dddddd; /* Bottom border for rows *
}*/

.styled-table tbody tr:nth-of-type(even) {
    background-color: rgba(240,236,236,0.15) ; /* (#f3f3f3) Alternating row background color */
}

/*.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879; /* Thicker bottom border for the last row *
}*/

.styled-table tbody tr.active-row {
    font-weight: bold; /* Bold text for active row */
    color: #009879; /* Color for active row text */
}

.styled-table tbody tr:hover {
    background-color: rgba(240,236,236,0.45); /* Hover effect for rows */
    cursor: pointer; /* Changes cursor to pointer on hover */
}
    .progress-container { margin-top: 10px; }
.progress-bar {
  width: 0%;
  height: 20px;
  background-color: #4caf50;
  text-align: center;
  color: white;
}